﻿@charset "utf-8";
/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Bauknecht website
-------------------------------------------------------------------*/

/* ==========================================================================
   Base styles:opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {color:#222; outline:0; margin:0; padding:0; position:relative;}
body {font-size:12px; line-height:14px;}
::-moz-selection {background:#b3d4fc; text-shadow:none;}
::selection {background:#b3d4fc; text-shadow:none;}
hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}
img{vertical-align:middle;background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;}
fieldset{border:0; margin:0; padding:0;}
textarea{resize:none;}
.chromeframe{margin:0.2em 0; padding:0.2em 0;  background:#ccc; color:#000;}
a, a:visited, a:active{outline:none!important;}

/* main */
html, body, #wrapper-general{
	margin:0; padding:0;
}
html, body {
	margin:0; padding:0;
	background-image:url(../images/home-bk/bkg-bauknecht-main.png); background-attachment:fixed; background-position:left top; background-repeat:repeat-x;
}
#wrapper-general{height:100%;}
/* BREADCRUMB */
#breadcrumb.hp{
	display:none;
}
#homepage #breadcrumb.hp{
	display:block;
}
#homepage #breadcrumb.hp{
	position:absolute; left:15px; top:130px;
	width:600px; height:25px;
	text-align:left;
	border-bottom:0; margin:-4px auto 20px; padding-top:14px;
}
#homepage #breadcrumb.hp a{
	display:inline-block; zoom:1;
	color:#FFF!important; text-decoration:none!important; font-size:13px!important; line-height:24px!important; font-family:Arial, Helvetica, sans-serif!important;
	padding:10px 5px!important; margin-top:-13px;
	height:24px;
}
#homepage #breadcrumb.hp a.active, #homepage #breadcrumb a:hover{
	text-decoration:underline!important; font-family:Arial, Helvetica, sans-serif!important;
	background-image:url(../images/home-bk/breadcrumb-arrow.png); background-position:center top; background-repeat:no-repeat;
}
#homepage #breadcrumb.hp .middot{
	font-weight:bold; font-size:14px; line-height:14px;
}
#homepage #breadcrumb.hp a.bullet{
	float:left; cursor:pointer;
	width:14px; height:14px;
	margin:2px 7px 0 0; padding:0!important;
	background-image:url(../images/home-bk/breadcrumb-bullet-off.png);
}
#homepage #breadcrumb.hp .bullet.active, #homepage #breadcrumb .bullet:hover{
	background-image:url(../images/home-bk/breadcrumb-bullet-on.png)!important;
}
/* BREADCRUMB END */
.btn-pause{
	position:fixed; right:40px; bottom:40px; z-index:4;
	width:50px; height:50px;
	background-image:url(../images/home-bk/btnPause.png);
	opacity:0;
	cursor:pointer;
	text-decoration:none; text-indent:-999px;
}
.slide{
	background-attachment:fixed; background-position:50% center; background-repeat:no-repeat;
	height:100%; width:980px; min-height:630px;
	margin:0 auto; padding:0 0 0 0;
	position:relative; overflow:hidden;
}
#page .slide{
	background-attachment:fixed; background-position:50% center; background-repeat:no-repeat;
	height:100%; width:980px; min-width:980px; min-height:630px;
	margin:0 auto; padding:0 0 0 0;
	position:relative; overflow:hidden;
}
#page .slide:first-child{
	padding:0;
}
/*.slide.active{top:-1px!important;}*/
.slide.bkg01{
	background-color:#25262A; 
}
.bkg01{
	background-image:url(../images/home-bk/bkg-slide-900.jpg);
	z-index:1;
}
.slide.bkg02{
	background-image:url(../images/home-bk/slide2-900bkg.png);
	z-index:3;
	background-color:#25262A;
}
.topShadow{
	position:absolute; top:-20px; left:0; z-index:99;
	width:100%; height:20px;
	background-image:url(../images/home-bk/shadow.png);
}
.topShadow2{
	position:absolute; bottom:0; left:0; z-index:99;
	width:100%; height:20px;
	background-image:url(../images/home-bk/shadow.png);
}
.text{opacity:1; top:100px; color:#FFFFFF; position:absolute; left:0; width:100%;}
#miniShopCartBody .text {
    position:relative;
    width:auto; top:0;
}
.slide .wrapper {
	display: block!important; position:relative!important;
	width:980px!important; height:100%!important;
	color: white; font-size: 38px; line-height:40px; text-shadow: 0 2px 0 black, 0 0 10px black;
	margin:0 auto!important; padding:0!important;
}
.slide .mr-bauknecht{
	position: absolute;
	bottom: 50%;
	left: -420px;
	z-index: 2;
	margin-bottom: -447px;
	width: 596px;
	height: 893px;
	background-repeat: no-repeat;
	background-position: right top;
}
.slide .mr-bauknecht-copy{
	right: -550px;
	
	opacity: 1;
	position: absolute;
	bottom: 50%;
	z-index: 3;
	margin-bottom: -230px;
	width: 540px;
	height: 160px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 50px;	
}
.slide .imgSlide2{
	position:absolute; bottom:50%; left:0; z-index:2; margin-bottom:-449px;
	width:1749px; height:900px;
	background-image:url(../images/home-bk/slide2-900.png); background-repeat:no-repeat; background-position:left top;
	opacity:0;
}
.slide .oven1{
	position:absolute; bottom:50%; left:-465px; z-index:3; margin-bottom: -723px;/* 450px(metà altezza img) + 65 px x centratura orizzontale */
	width:462px; height:900px;
	background-image:url(../images/home-bk/oven-new.png); background-repeat:no-repeat; background-position:right top;
}
.slide .filler{
	position:absolute; left:-465px;	height:10px; width:500px;
}
.slide .oven-copy{
	position:absolute; bottom:50%; left:-520px; z-index:3; margin-bottom:-80px;
	width:510px; height:160px; opacity:0;
}
.slide .oven-copy h3{
	position:relative; z-index:2;
	float:left; width:100%;
	font-size:40px;	color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; line-height:50px; font-weight:normal; margin-bottom:15px;
}
.slide .Belgium h3{
	position:relative; z-index:2;
	float:left; width:100%;
	font-size:40px;	color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; line-height:50px; font-weight:normal; margin-bottom: 50px;
margin-top: 0px;
}
.slide .BelgiumDut h3{
	position:relative; z-index:2;
	float:left; width:100%;
	font-size:40px;	color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; line-height:50px; font-weight:normal; margin-bottom: 50px;
margin-top: 50px;
}
.slide .oven-copy p{
	position:relative; z-index:2;
	float:left; width:100%;
	font-size:32px;	
	color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; line-height:30px;
}
.slide .Belgium p {
position: relative;
z-index: 2;
float: left;
width: 80%;
font-size: 30px;
color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; 
line-height:30px;
}
.slide .BelgiumDut p {
position: relative;
z-index: 2;
float: left;
width: 80%;
font-size: 30px;
color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; 
line-height:30px;

}
.slide .oven-btn{
	position:relative; z-index:1;
	float:left; width:100%; display:block;
	background-image:url(../images/home-bk/btn-oven.png);
	width: 629px;
	height: 379px;
	margin-left: -50px;
	margin-top: -235px;
	text-decoration:none;
}
/* SLIDE 2 COPY */
.slide .slide2-copy{
	position:absolute; bottom:50%; right:-520px; z-index:3; margin-bottom:-80px;
	width:510px; height:160px; opacity:0;
}
.slide .slide2-copy h3{
	position:relative; z-index:2;
	float:left; width:100%;
	font-size:46px;	color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; line-height:50px; font-weight:normal; margin-bottom:15px;
	margin-left:0;
}
.slide .slide2-copy p{
	position:relative; z-index:2;
	float:left; width:100%;
	font-size:22px;	color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; line-height:30px;
	margin-left:0;
}
.slide .slide2-btn{
	position:relative; z-index:1;
	float:left; width:100%; display:block;
	background-image:url(../images/home-bk/btn-blackline.png);
	width:325px; height:200px;
	margin-left:-50px; margin-top:-40px;
	text-decoration:none;
}
/* SLIDE 2 COPY END */
/* SLIDE 2 NEW */
.slide .slide2-new{
	opacity:0;
	background-image:url(../images/home-bk/new.png);
	width:127px; height:21px;
	position:absolute; top:-75px; left:-90px;
}
/* SLIDE 2 NEW END */
/* SLIDE 3 */
.slide.bkg03{
	background-image:url(../images/home-bk/bkg-slide-3.jpg); background-repeat:no-repeat; background-position:50% bottom!important;
	z-index:4;
}
.slide#slide3 .box{
	position:absolute; bottom:50%;
	width:283px; height:800px;
	background-position:left center; background-repeat:no-repeat;
	padding:0 15px;	margin-bottom:-465px;
}
.slide#slide3 .box1{
	left:-313px;
	background-image:url(../images/home-bk/slide3-btn-1.png);
}
.slide#slide3 .box1:hover{
	background-image:url(../images/home-bk/slide3-btn-1-hover.png);
}
.slide#slide3 .box2{
	left:334px;
	background-image:url(../images/home-bk/slide3-btn-2.png);
}
.slide#slide3 .box2:hover{
	background-image:url(../images/home-bk/slide3-btn-2-hover.png);
}
.slide#slide3 .box3{
	right:-313px;
	background-image:url(../images/home-bk/slide3-btn-3.png);
}
.slide#slide3 .box3:hover{
	background-image:url(../images/home-bk/slide3-btn-3-hover.png);
}
.slide#slide3 .heading-wrapper{
	left:14px; bottom:27%; position:absolute;
	width:100%; height:auto;
}
.slide#slide3 .box3 .heading-wrapper{
	left:-14px; bottom:27%; position:absolute;
	width:100%; height:auto;
}
.preloadImg{
	position:absolute; left:-9999px; top:-9999px; overflow:hidden;
	background-image: url(../images/home-bk/slide3-btn-1-hover.png), url(../images/home-bk/slide3-btn-2-hover.png), url(../images/home-bk/slide3-btn-3-hover.png);	
}
.slide#slide3 h3{
	float:left; display:block;
	padding:0 19px; margin:0 14px 1px 0;
	font-size:22px; line-height:30px; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-weight:normal;
	background-image: url(../images/home-bk/bkg-heading.jpg); background-repeat:repeat-x;
	max-width: 247px;
}
.slide#slide3 .box3 h3{
	float:right; text-align:right;
}
.slide#slide3 .box:hover .heading-wrapper{
	bottom:56%;	
}
.slide#slide3 .paragraph-wrapper{
	left:14px; bottom:39%; position:absolute; z-index:2;
	width:247px; height:auto;
	padding:0 19px;
	opacity:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);
}
.slide#slide3 .paragraph-wrapper p{
	font-size:20px; line-height:28px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:normal; text-align:left;
}
.slide#slide3 .box:hover .paragraph-wrapper{
	opacity:1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);
}
.slide#slide3 .box .buttonHover{
	left:5px; bottom:18%; position:absolute;
	width:309px; height:191px;
	opacity:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);
}
.slide#slide3 .box:hover .buttonHover{
	opacity:1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);
}
/* SLIDE 3 END */
.slide .btn-scroll{
	position:absolute; bottom:50%; left:343px; z-index:1; margin-bottom:-140px;
	width:306px; height:219px;
	background-image:url(../images/home-bk/scrollen-sie.png); background-repeat:no-repeat; background-position:right top;	
	cursor:pointer; text-decoration:none;
}
.slideFirstBtn{
	position:absolute; top:110px; left:210px; display:block;
	width:200px; height:200px;
	background-color:navy;	
}/*
#footer{
	color:black; position:fixed; bottom:0; left:0; width:980px; height:32px; z-index:100; text-align:center;
	left:50%; margin-left:-490px;
	padding:35px 0 0 0;
	background-image:url(../images/home-bk/bkg-footer-close-transparent.png); background-repeat:no-repeat; background-position:left 14px;
}*/
/* ==========================================================================
   Common
   ========================================================================== */
.fLeft{
	float:left;	
}
.fRight{
	float:right;	
}
.clearfloat{
	clear:both;	
}
.transition03 {
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.transition05 {
  -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
       -o-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}